body{margin:0;padding:0;background:#f0eeea url(http://cimg.178.com/chinagame/s/v1-img/bg.jpg) repeat-x left 122px;font-size:12px;color:#333;font-family:arial;}
div,table,td,li,input,select,dd{font-size:12px;font-family:Arial, Helvetica, sans-serif;}
img{border:0px;}
h1,h2,h3,h4,ul,dl,ol,dt,dd,li,form,p,div,form{margin:0;padding:0;list-style:none;}
.fix{width:100%;height:0;overflow:hidden;float:none;clear:both;overflow:hidden;}
.clear{ clear:both;}
a:link{color:#333; text-decoration:none;}
a:visited{color:#333; text-decoration:none;}
a:hover{color:#ff0000; text-decoration:underline;}
a:active {color:#724a11; text-decoration:none;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hide from IE Mac \*/ 
.clearfix { display:block; }
/* End hide from IE Mac */ 
.f_left{ float:left;}
.f_right{ float:right;}
.m-left5{ margin-left:5px;}
.m-right5{ margin-right:5px;}
.m-bottom15{ margin-bottom:15px;}
.m-top5{ margin-top:5px;}
h2{ font-size:18px; height:28px; line-height:28px; padding:0px 0 0 6px; color:#c21f22; border-bottom:5px solid #d2d2d2;}
h2 a:link,h2 a:visited{ float:right;font-size:14px;  color:#c21f22;}
.base-bg{ background:url(http://cimg.178.com/chinagame/s/v1-img/base-bg.jpg) repeat-x;}
.red{color:#c21f22;}
.red a:link,.red a:visited{color:#c21f22;}
.w250{ width:250px;}

.warpper{ width:960px; margin:0 auto;}
#head{ height:82px; width:940px; overflow:hidden; margin:0 auto; background:url(http://cimg.178.com/chinagame/s/v1-img/head_bg.gif) no-repeat center top; position:relative;color:#fff;}
#head h1 a{ display:block; background:url(http://cimg.178.com/chinagame/s/v1-img/logo.jpg); width:273px; height:63px; margin:10px 0 0; overflow:hidden; line-height:30em;}
#head img{ vertical-align:middle;}
#head .homepage{ position:absolute; right:0; top:6px; padding:1px 20px 0 0;}
#head .homepage a:link,#head a:visited{color:#fff;}
#head .homepage a:hover{ color:#990000;}
.search{ color:#d72317; position:absolute; right:10px; top:52px;}
.search-text{ border:none; line-height:23px; padding:0 5px; margin:0 6px; background:url(http://cimg.178.com/chinagame/s/v1-img/search-bg.jpg); width:217px; color:#666; height:23px; vertical-align:middle;}

#nav{ background:url(http://cimg.178.com/chinagame/s/v1-img/nav.jpg) no-repeat; width:920px; height:42px; margin:0 auto; font-size:14px; padding:0 10px; color:#af4947;}
#nav a:link,#nav a:visited{color:#af4947; font-weight:bold; line-height:31px;}
#nav ul li{ float:left; height:31px; margin:4px 0 0;} 
#nav ul li a{ display:inline-block; padding-right:20px;}
#nav ul li a span{  display:inline-block; width:2px; height:31px; padding-right:18px; float:left;}
#nav ul li a:hover{ background:url(http://cimg.178.com/chinagame/s/v1-img/nav_bgb.jpg) no-repeat right top;}
#nav ul li a:hover span{ background:url(http://cimg.178.com/chinagame/s/v1-img/nav_bga.jpg) no-repeat left top; }

.content{ background:#fff url(http://cimg.178.com/chinagame/s/v1-img/content.jpg) repeat-y; width:960px;}
.content-foot{ background:url(http://cimg.178.com/chinagame/s/v1-img/content_foot.jpg) no-repeat left bottom;}
.content-head{ background:url(http://cimg.178.com/chinagame/s/v1-img/content-head.jpg) no-repeat left top; padding:5px 10px 12px; *padding:5px 10px 10px; _padding:5px 10px 10px}

#hot{ height:274px; overflow:hidden;} 
.hot-10{ width:250px; display:inline;}
.top10{ width:100%; }
.top10 ul{background:url(http://cimg.178.com/chinagame/s/v1-img/top-10.gif) no-repeat 5px 5px;}
.top10 li{line-height:22px; border-bottom:1px dotted #cbcbcb; height:23px; padding-left:25px; font-weight:bold; color:#555;}

.banner{ margin:5px auto; width:930px;}
.banner img{ border:1px solid #333; width:928px;}

.left-list{ display:inline; width:668px;}
.list3 {background:url(http://cimg.178.com/chinagame/s/v1-img/bg-left.gif) repeat-y right top;}
.list3 li{ height:135px;padding:10px 10px 0; margin:0;clear:both; display:block; position:relative; overflow:hidden;}
.list3 li img{ width:155px; height:110px;float:left; margin-right:10px;}
.list3.img2 li img{ width:110px; height:110px;}
.list3 li h3{ margin:0; line-height:23px; display:inline-block; font-weight:normal; width:410px; font-size:18px; color:#ff7673;}
.list3 li h3 a:link,.list3 li h3 a:visited{ color:#ff7673;}
.list3 li span{ display:block; padding-bottom:3px; color:#999;}
.list3 li span a:link,.list3 li span a:visited{ color:#4ca49b; text-decoration:underline; margin-right:10px;}
.list3 li span a:hover{ text-decoration:none;}
.list3 li p{ line-height:18px;}
.msg{ height:24px; width:69px; text-align:center; color:#fff; line-height:18px; font-weight:bold; position:absolute; top:15px; right:10px; overflow:hidden;}
.msg.bga{ background:url(http://cimg.178.com/chinagame/s/v1-img/msg.gif) no-repeat left top;}
.msg.bgb{ background:url(http://cimg.178.com/chinagame/s/v1-img/msg.gif) no-repeat left -25px;}
.msg.bgc{ background:url(http://cimg.178.com/chinagame/s/v1-img/msg.gif) no-repeat left bottom;}

.sidebar{ display:inline; width:250px; padding-left:5px; background:url(http://cimg.178.com/chinagame/s/v1-img/sidebar-bg.jpg) repeat-y left top;}
.sub-banner{ text-align:left;}
.sub-banner img{ width:245px; margin-bottom:5px;}

.lsit2 li{ padding:0 8px 15px;}
.lsit2 li h3{ font-size:12px; color:#4ca49b; line-height:18px; padding:3px 0;}
.lsit2 li h3 a:link,.lsit2 h3 a:visited{ color:#4ca49b;}
.lsit2 li img{ float:left; padding:2px; border:1px solid #ccc; width:66px; height:66px; margin-right:5px; vertical-align:middle;}
.lsit2 li span{ line-height:18px;}

.img-list1{ width:86px; float:left; height:106px; padding:10px 0 0 27px;}
.img-list1 img{ padding:2px; width:80px; height:60px;  border:1px solid #ccc;}
.img-list1 dd{ padding:0 2px;}


.page{width:662px; border:3px solid #cb1f1d; }
.page .title{ border-bottom:1px dotted #ccc; padding-bottom:8px; }
.page .title h1{font-size:24px;font-family: "arial"; color:#cb1f1d; font-weight:normal;padding-left:30px;margin:10px 0 5px 0;}
.page .title p{color:#939393;padding-left:30px; text-align:right; padding-right:20px;}
.page .title p span{margin-right:20px;}
.digest{background-color:#fafafa;border:1px solid #ff9c95;padding:10px;margin:20px; line-height:18px; color:#ea3a2e;}
#text{font-size:14px;line-height:1.6em;padding:0 20px;}
#text p{margin-bottom:1em;}

.page .page{ text-align: center; padding: 15px 0;width:auto;border:0; border-top:1px dotted #ccc;}
.page .page span{ font-family: "arial";  }
.page .page a{ display: inline-block; font-size: 14px; padding: 3px 7px; border: 1px solid #ccc; background: #fafafa; margin: 0 1px; }
.page .page span a{ padding: 4px 5px 1px 5px; position: relative; top: 1px !important; top: -1px; }
.page .page a:hover,.page span a:hover,.page .page .selected{ background: #e87300; border:1px solid #ff9c95; color: #fff; text-decoration: none; font-weight: bold; }
.page .page span a:hover{ font-weight: normal }


#hot-img{ width:668px;height:272px; display:inline; position:relative; background:#fff; border:1px solid #999;}

#hot-img img{ width:476px; height:268px;}
#hot-pics { width:668px; height:268px; overflow:hidden;}
#hot-pics .pics { width:664px; height:223px;overflow:hidden; }

#pics-list { position:absolute; top:2px; right:2px;width:476px; height:268px; overflow:hidden; }
#pics-title { position:absolute; top:2px; left:2px; width:189px; overflow: hidden; font-weight:bold; list-style:none; }
#pics-title li a { width:161px; height:51px;overflow:hidden; padding:15px 25px 0 15px; background:url(http://cimg.178.com/chinagame/s/v1-img/hot-img_06.jpg) repeat-x; border-bottom:1px solid #999; display:block; text-align:center; line-height:130%; text-decoration:none; color:#666; }
#pics-title li a:hover, #pics-title li.select a { width:161px; height:51px; overflow:hidden; padding:15px 25px 0 15px; background:url(http://cimg.178.com/chinagame/s/v1-img/hot-img_hui.jpg); display:block; border-bottom:1px solid #999;  text-align:center; line-height:130%; text-decoration:none; color:#fff;}

#pics-more { position:absolute; right:-1px; top:230px; z-index: 10; }

#pics-more, #pics-more a { width:49px; height:27px; overflow:hidden; }
#pics-more a { background:url(http://cimg.178.com/chinagame/s/v1-img/more.gif); line-height:100px; display:block; }
#pics-more a:hover { background:url(http://cimg.178.com/chinagame/s/v1-img/more.gif) 0 -27px; }


#ifocus { width:665px; height:269px; margin:1px;}
#ifocus a:link,#ifocus a:visited{color:#fff; font-size:21px;}
 #ifocus_pic { display:inline; position:relative; float:right;  width:526px; height:269px; overflow:hidden;}
 
  #ifocus_piclist { position:absolute; height:269px;  }
  #ifocus_piclist li { width:526px; height:269px; overflow:hidden; }
  #ifocus_piclist img { width:526px; height:269px;  }
  
 #ifocus_btn { display:inline; float:left; width:201;}
  #ifocus_btn li { width:138px; height:53px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); background:url(http://cimg.178.com/chinagame/s/v1-img/hot-img_06.jpg) repeat-x; border-bottom:1px solid #999; }
  #ifocus_btn img { width:106px; height:45px; margin:3px 0 0 14px;display:inline; border:1px solid #fff;}
  #ifocus_btn .current { background:url(http://cimg.178.com/chinagame/s/v1-img/hot-img_hui.jpg) repeat-x; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
 #ifocus_opdiv { position:absolute; padding:5px 0 0; left:0; bottom:0; width:526px; height:58px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
 #ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; }
  #ifocus_tx .normal { display:none;}

#footer p{line-height:21px; }
#footer p a{margin:0 5px;line-height:21px;}
#footer p img{ vertical-align:bottom; margin-right:3px;}

.bbs{ padding:20px;}

#text a:link,#text a:visited{ color:#0024ff;}

.friend{ border-top:3px solid #d2d2d2;}
.redborder{ border-top:1px solid #dd7f7f; padding:8px 10px 12px;}
.friend a{ margin:0 5px;}

a.stbar.chicklet img {border:0;height:16px;width:16px;margin-right:3px;vertical-align:middle;}
a.stbar.chicklet {height:16px;line-height:16px;}

.all_title{ background:url(http://cimg.178.com/chinagame/s/v1-img/base_bg.jpg); width:930px; line-height:57px; margin:0 auto; height:57px; font-size:18px;}
.all_title a:link,.all_title a:visited{  font-weight:bold;font-size:14px; text-decoration:underline; color:#af4947; margin:0 5px;}
.all_title a:hover{ text-decoration:none; color:#06F;}
.base_box{ margin:0 10px; }
.all_title strong{ color:#fff; padding: 0 5px 0 20px;}

.img_list_all{ float:left; width:107px; height:116px; padding:10px 0 0 7px;}
.img_list_all img{ width:105px; height:80px; border:1px solid #acacac;}

.base_box a.bon{display:block;width:121px;height:29px;float:right;padding:20px 0 0 0;}

.left_boos{ width:615px;float:left;margin:0 5px 0 5px;display:inline; overflow:hidden;}
.wodi{height:36px; font-family:"Arial"; font-size:14px;font-weight:bold;color:#990000;line-height:34px;border:0;margin-left:8px}
.left_content{width:615px;height:157px; margin-top:1px; background:url(http://img4.178.com/chinagame/201008/75671969318/75672013297.jpg);border-top:3px solid #d2d2d2;}
.left_content img{ width:142px; height:110px; float:left; margin:9px 11px 0 9px;}
.left_content h3{ width:450px; float:left; font-size:16px; color:#ff706d; padding-top:10px;}
.left_content span{ width:450px;font-size:12px; color:#999999;font-family:"Arial";line-height:22px;float:left;}
.left_content span a{ color:#4ca49b; padding-right:10px; text-decoration:underline;float:left;}
.left_content p{width:450px; height:60px;float:left; overflow:inherit; line-height:22px;}
.left_content p a{font-family:"Arial"; font-size:12px; color:#222222;}

.right_content{width:309px;padding-top:5px;float:left;display:inline;overflow:hidden;background:url(http://img5.178.com/chinagame/201008/75671969318/75672034054.gif) repeat-y;border-top:3px solid #9b0000;text-align:center;}
.right_content p{  overflow:hidden;}
.right_content p a{text-align:center;background:#dcdcdc;width:261px;  height:20px}
.content_cp{border-bottom:1px solid #f0f0f0; height:20px}
.content_cp a{font-family:"Arial"; font-size:12px; line-height:20px; color:#333; text-decoration:none;}
.content_cp a:hover{ color:#900; text-decoration:underline;}
.content_wentz{width:309px;background:#f0f0f0;float:left}
.content_wentz span{width:261px;text-align:center; float:left;font-family:"Arial"; font-size:14px; line-height:20px; color:#900; font-weight:bold; text-decoration:none;padding:10px 0 0 15px}
.content_wentz p{ float:left;font-family:"Arial"; font-size:12px; line-height:20px; color:#333;width:261px;padding:0 0 10px 28px}




















